.top-search p {
    position: relative;
    width: 265px;
}

/* Large desktop */
@media (min-width: 1000px) {
    .container, .container-fluid {
        width: 960px !important;
        margin: 0 auto !important;
    }

    .navbar .brand {
        color: #777777;
        display: none;
        float: none;
        font-size: 0;
        font-weight: 0;
        margin-left: 0;
        padding: 0;
        text-shadow: 0 1px 0 #FFFFFF;
    }

    .navbar {
        margin-bottom: 0;
    }

    .navbar-inner {
        background-color: none!important;
        background-image: none!important;
        background-repeat: none!important;
        border: none;
        border-radius: none;
        box-shadow: none;
        min-height: 35px;
        padding-left: 0;
        padding-right: 0;
    }

    .navbar-inner.secondary, .navbar-inner.primary {
        background: none!important;
        height: 35px!important;
    }

 ul.hot-spots-list li {
        overflow: hidden;
        margin: 15px 0px 0px 0px!important;
        width: 50%!important;
        float: left;
    }

    ul.hot-spots-list li:last-child {
        overflow: hidden;
        margin: 15px 0px 0px 0px!important;
        width: 50%!important;
        float: left;
    }

    .main-nav {
        width: 960px!important;
    }

    .navbar-inner.primary .container {
        height: 35px!important;
    }

    .navbar-inner.secondary .container {
        height: 35px!important;
    }

    .navbar-inner.primary ul {
        left: 0px;
        position: absolute;
    }

    .navbar-inner.secondary ul {
        left: 0px;
        position: absolute;
    };
}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
    .navbar .brand {
        color: #777777;
        display: none;
        float: none;
        font-size: 0;
        font-weight: 0;
        margin-left: 0;
        padding: 0;
        text-shadow: 0 1px 0 #FFFFFF;
    }
    }

@media print,
(-o-min-device-pixel-ratio: 5/4),
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 120dpi) {
}

 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	
    #header {
        margin-top: 0px;
    }

    
    #header  .logo {
        margin-top: 0px!important;
        margin-left: auto!important;
        margin-right: auto!important;
        display: block!important;
        float: none;
    }

    .navbar {
        margin-bottom: 0;
    }

    .navbar-inner.primary {
        border-radius: none;
        background: #ffffff;
    }

    .navbar-inner {
        border-radius: 0;
    }

    .main-nav li,
	.sec-nav li {
        width: 100%;
        display: block;
        float: left;
        position: relative;
        margin: 0;
    }

    .main-nav li a,
	.sec-nav li a {
        border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        line-height: 26px;
    }

    .main-nav a,
	.sec-nav a {
        text-align: left;
        width: 100%;
        text-indent: 25px;
        display: block;
        padding: 0;
    }

    .sec-nav {
        border: none;
        text-shadow: -1px -1px #000;
        background-image: none;
    }

    .sec-nav li.current_page_item a {
        background: #fff;
        color: #333 !important;
        text-shadow: none !important;
    }

    .main-nav {
        box-shadow: none;
        height: auto;
    }

    #navigation .main-nav {
        height: auto;
    }

    .bprimary {
        color: #135E68 !important;
        text-shadow: -1px -1px #333;
        font-family: "AllerBold",Arial,Helvetica,"Trebuchet MS",sans-serif !important;
        font-size: 15px !important;
        text-transform: uppercase;
    }

    .bsecondary {
        color: #FFFFFF !important;
        font-family: "AllerBold",Arial,Helvetica,"Trebuchet MS",sans-serif !important;
        font-size: 14px !important;
        text-transform: uppercase;
    }

    .primary, .secondary {
        padding-bottom: 5px;
    }

    .secondary {
        background: #135E68;
    }

    .powered-by {
        line-height: normal;
    };
}
 
/* Landscape phones and down */
@media (max-width: 480px) {
}